<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="12dp" />
    <stroke
        android:width="2dp"
        android:color="#BFC6EF" />

    <gradient
        android:endColor="#EAEBFF"
        android:startColor="#F9F9FF" />
</shape>